.news-block {
    background: #b7b6b687;
    box-shadow: inset 0 0 15px #000000;
    height: calc(100vh - 60px) !important;
    overflow: auto;
}
.news-block , .section-block{
    height: 100%; // calc(100vh - 60px);
}
.section-block{
    padding: 0px;
}
.section-title{
    text-align: center;
    margin-top: 10px;
}